@charset "UTF-8";
html {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  word-wrap: break-word;
  font-size: 1.3333333333vw;
}
@media only screen and (min-width: 769px) {
  html {
    font-size: 0.8333333333vw;
  }
}
@media only screen and (min-width: 1200px) {
  html {
    font-size: 10px;
  }
}

body {
  background-color: #fff;
  margin: 0;
  padding: 0;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

.main {
  width: 100vw;
  overflow-x: hidden;
}
@media only screen and (min-width: 769px) {
  .main {
    width: 100%;
  }
}

h1, h2, h3, div, p, ul, li {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

img {
  width: 100%;
  height: auto;
  line-height: 0;
  vertical-align: bottom;
}

a {
  text-decoration: none;
  color: inherit;
  transition: all 0.3s ease 0s;
}

a:hover img {
  filter: brightness(1.15);
  opacity: 0.9;
}

.pcOnly {
  display: none;
}
@media only screen and (min-width: 769px) {
  .pcOnly {
    display: inline;
  }
}

.spOnly {
  display: inline;
}
@media only screen and (min-width: 769px) {
  .spOnly {
    display: none;
  }
}

@media only screen and (min-width: 450px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}
.header {
  width: 100vw;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 2rem 3rem 1.5rem 2rem;
  overflow: hidden;
}
@media only screen and (min-width: 769px) {
  .header {
    width: 120rem;
    margin: 0 auto;
    padding: 1rem 0;
  }
}

.header__logo {
  width: 18.7rem;
  line-height: 0;
}
@media only screen and (min-width: 769px) {
  .header__logo {
    width: 12rem;
  }
}

.header__sns {
  display: flex;
  align-items: flex-end;
}

.header__sns-list {
  display: flex;
  align-items: center;
}

.header__sns-item {
  font-size: 3.6rem;
  padding-left: 1rem;
  display: flex;
  align-items: center;
  line-height: 1;
  font-weight: 400;
}
@media only screen and (min-width: 769px) {
  .header__sns-item {
    font-size: 3.2rem;
  }
}

.header__sns-item .fa-facebook-square {
  color: #4370a9;
}

.header__sns-item .fa-square-x-twitter,
.header__sns-item .fa-instagram-square {
  color: #343434;
}

/*チェック柄*/
.bg-check {
  position: relative;
  background-color: #fff;
}
@media only screen and (min-width: 769px) {
  .bg-check {
    padding-bottom: 7rem;
  }
}

.bg-check__check__left,
.bg-check__check__right {
  display: none;
}
@media only screen and (min-width: 769px) {
  .bg-check__check__left,
  .bg-check__check__right {
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    height: 100%;
    background-image: url("../img/bg_check_tb.png");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% auto;
  }
}
@media only screen and (min-width: 1200px) {
  .bg-check__check__left,
  .bg-check__check__right {
    background-image: url("../img/bg_check_pc.png");
    background-size: auto auto;
  }
}
@media only screen and (min-width: 2001px) {
  .bg-check__check__left,
  .bg-check__check__right {
    background-size: 100% auto;
  }
}

/*ベージュドット*/
.bg_beige_dot2 {
  position: relative;
  z-index: 1;
  width: 100%;
  background-color: #fff7d8;
  padding: 0;
}

.bg_beige_dot2__ptn__left,
.bg_beige_dot2__ptn__right {
  display: none;
}
@media only screen and (min-width: 769px) {
  .bg_beige_dot2__ptn__left,
  .bg_beige_dot2__ptn__right {
    display: block;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    height: 100%;
    background-image: url("../img/bg_beige_dot2_tb.png");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% auto;
  }
}
@media only screen and (min-width: 1200px) {
  .bg_beige_dot2__ptn__left,
  .bg_beige_dot2__ptn__right {
    background-image: url("../img/bg_beige_dot2_pc.png");
    background-size: auto auto;
  }
}
@media only screen and (min-width: 2001px) {
  .bg_beige_dot2__ptn__left,
  .bg_beige_dot2__ptn__right {
    background-size: 100% auto;
  }
}

.keyvisual {
  position: relative;
  width: 100%;
  background-color: #fff;
  background-image: url("../img/kv_bg_sp.jpg");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% auto;
}
@media only screen and (min-width: 769px) {
  .keyvisual {
    background-image: url("../img/kv_bg_tb.jpg");
  }
}
@media only screen and (min-width: 1200px) {
  .keyvisual {
    background-image: url("../img/kv_bg_pc.jpg");
    background-size: auto auto;
  }
}
@media only screen and (min-width: 2001px) {
  .keyvisual {
    background-size: 100% auto;
  }
}

.keyvisual__inner {
  position: relative;
  width: 100vw;
  min-height: 106rem;
  padding: 10.5rem 0 0;
}
@media only screen and (min-width: 769px) {
  .keyvisual__inner {
    width: 120rem;
    min-height: 56rem;
    margin: 0 auto;
    padding: 0.75rem 0 0;
  }
}
@media only screen and (min-width: 2001px) {
  .keyvisual__inner {
    width: 60vw;
    min-height: 28vw;
    padding: 0.35vw 0 0;
  }
}

.keyvisual__title {
  position: relative;
  z-index: 1;
  width: 72.3rem;
  margin: 9.8rem auto 0 1rem;
}
@media only screen and (min-width: 769px) {
  .keyvisual__title {
    width: 76.6rem;
    margin: 3rem auto 0 19rem;
  }
}
@media only screen and (min-width: 2001px) {
  .keyvisual__title {
    width: 38.3vw;
    margin: 1.5vw auto 0 9.5vw;
  }
}

.keyvisual__cat {
  position: absolute;
  width: 21.2rem;
  top: 61.5rem;
  left: 15rem;
}
@media only screen and (min-width: 769px) {
  .keyvisual__cat {
    width: 16.5rem;
    top: 25.4rem;
    left: 10.9rem;
  }
}
@media only screen and (min-width: 2001px) {
  .keyvisual__cat {
    width: 8.25vw;
    top: 12.55vw;
    left: 5.45vw;
  }
}

.keyvisual__dog {
  position: absolute;
  width: 35.2rem;
  top: 63.5rem;
  right: 15rem;
}
@media only screen and (min-width: 769px) {
  .keyvisual__dog {
    width: 26.8rem;
    top: 25.2rem;
    right: 11rem;
  }
}
@media only screen and (min-width: 2001px) {
  .keyvisual__dog {
    width: 13.4vw;
    top: 12.5vw;
    right: 5.5vw;
  }
}

.keyvisual__period {
  position: relative;
  width: 70rem;
  margin: 29.2rem auto 0;
}
@media only screen and (min-width: 769px) {
  .keyvisual__period {
    width: 104.9rem;
    margin: 6rem auto 0;
  }
}
@media only screen and (min-width: 2001px) {
  .keyvisual__period {
    width: 52.45vw;
    margin: 3.1vw auto 0;
  }
}

.keyvisual__nav {
  width: 100vw;
  padding: 6.3rem 0 4.2rem;
}
@media only screen and (min-width: 769px) {
  .keyvisual__nav {
    width: 120rem;
    margin: 0 auto;
    padding: 4.5rem 0;
  }
}

.keyvisual__nav__title {
  width: 65.5rem;
  margin: 0 auto;
}
@media only screen and (min-width: 769px) {
  .keyvisual__nav__title {
    width: 80rem;
  }
}

.keyvisual__nav__list {
  width: 65rem;
  margin: 3.3rem auto 0;
}
@media only screen and (min-width: 769px) {
  .keyvisual__nav__list {
    width: 116.2rem;
    margin: 4rem auto 0;
    display: flex;
    justify-content: space-between;
  }
}

.keyvisual__nav__item {
  width: 65rem;
  margin: 0 0 2.8rem;
}
@media only screen and (min-width: 769px) {
  .keyvisual__nav__item {
    width: 56rem;
    margin: 0;
  }
}
.keyvisual__nav__item a {
  display: block;
  width: 65rem;
  height: 14rem;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% auto;
  text-indent: -9999px;
}
@media only screen and (min-width: 769px) {
  .keyvisual__nav__item a {
    width: 55.8rem;
    height: 12rem;
  }
}
.keyvisual__nav__item:nth-child(1) a {
  background-image: url("../img/kv_nav_btn01_off.png");
}
.keyvisual__nav__item:nth-child(2) a {
  background-image: url("../img/kv_nav_btn02_off.png");
}
.keyvisual__nav__item a:active {
  background-image: url("../img/kv_nav_btn01_on.png");
}
.keyvisual__nav__item:nth-child(2) a:active {
  background-image: url("../img/kv_nav_btn02_on.png");
}
@media only screen and (min-width: 769px) {
  .keyvisual__nav__item a:hover {
    background-image: url("../img/kv_nav_btn01_on.png");
  }
  .keyvisual__nav__item:nth-child(2) a:hover {
    background-image: url("../img/kv_nav_btn02_on.png");
  }
}

.linecp {
  position: relative;
  z-index: 1;
  width: 100vw;
  background-color: #fff7d8;
  background-image: url("../img/bg_beige_sp.png");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% auto;
  padding: 0 0 7rem;
}
@media only screen and (min-width: 769px) {
  .linecp {
    width: 100%;
    background-image: url("../img/bg_beige_dot_tb.png");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% auto;
  }
}
@media only screen and (min-width: 1200px) {
  .linecp {
    background-image: url("../img/bg_beige_dot_pc.png");
    background-size: auto auto;
  }
}
@media only screen and (min-width: 2001px) {
  .linecp {
    background-size: 100% auto;
  }
}

.linecp__dot__bg__mask__left,
.linecp__dot__bg__mask__right {
  display: none;
}
@media only screen and (min-width: 769px) {
  .linecp__dot__bg__mask__left,
  .linecp__dot__bg__mask__right {
    display: block;
    z-index: -1;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #fff7d8;
    background-image: url("../img/bg_beige_tb.png");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% auto;
  }
}
@media only screen and (min-width: 1200px) {
  .linecp__dot__bg__mask__left,
  .linecp__dot__bg__mask__right {
    background-image: url("../img/bg_beige_pc.png");
    background-size: auto auto;
  }
}
@media only screen and (min-width: 2001px) {
  .linecp__dot__bg__mask__left,
  .linecp__dot__bg__mask__right {
    background-size: 100% auto;
  }
}

.linecp__inner {
  width: 100vw;
  padding: 9rem 0 0;
}
@media only screen and (min-width: 769px) {
  .linecp__inner {
    width: 120rem;
    padding: 4.2rem 0 0;
    margin: 0 auto;
  }
}

.linecp__title {
  width: 55.4rem;
  margin: 0 auto;
}
@media only screen and (min-width: 769px) {
  .linecp__title {
    width: 81.6rem;
  }
}

.linecp__200 {
  width: 70rem;
  margin: 5.8rem auto 0;
  border: 1.1rem solid #008342;
  background-color: #fff;
  padding: 0 0 2.6rem 0;
}
@media only screen and (min-width: 769px) {
  .linecp__200 {
    width: 116rem;
    margin: 4.7rem auto 0;
    padding: 0 0 2.5rem 0;
  }
}

.linecp__200__title {
  width: 68rem;
}
@media only screen and (min-width: 769px) {
  .linecp__200__title {
    width: 113.8rem;
    margin-top: -1px;
  }
}

.linecp__200__content {
  width: 59.8rem;
  margin: 3.5rem auto 0;
}
@media only screen and (min-width: 769px) {
  .linecp__200__content {
    width: 100.6rem;
    margin: 2.5rem auto 0;
  }
}

.linecp__200__note {
  width: 64.3rem;
  margin: 3.3rem auto 0;
  font-size: 1.8rem;
  line-height: 1.72;
  text-align: justify;
}
@media only screen and (min-width: 769px) {
  .linecp__200__note {
    width: 108.2rem;
    margin: 2.5rem auto 0;
    font-size: 1.5rem;
    line-height: 1.72;
  }
}

.linecp__500 {
  width: 70rem;
  margin: 6.7rem auto 0;
  border: 1.1rem solid #f04b19;
  background-color: #fff;
  padding: 0;
}
@media only screen and (min-width: 769px) {
  .linecp__500 {
    width: 116rem;
    margin: 3.2rem auto 0;
    padding: 0;
  }
}

.linecp__500__title {
  width: 68rem;
}
@media only screen and (min-width: 769px) {
  .linecp__500__title {
    width: 113.8rem;
  }
}

.linecp__500__content {
  width: 68rem;
  margin: 0 auto;
}
@media only screen and (min-width: 769px) {
  .linecp__500__content {
    width: 113.8rem;
    margin: 0 auto;
  }
}

.linecp__1500 {
  width: 70rem;
  margin: 6.7rem auto 0;
  border: 1.1rem solid #f03282;
  background-color: #fff;
  padding: 0;
}
@media only screen and (min-width: 769px) {
  .linecp__1500 {
    width: 116rem;
    margin: 3.2rem auto 0;
    padding: 0;
  }
}

.linecp__1500__title {
  width: 68rem;
}
@media only screen and (min-width: 769px) {
  .linecp__1500__title {
    width: 113.8rem;
  }
}

.linecp__1500__content01 {
  width: 68rem;
  margin: 0 auto;
}
@media only screen and (min-width: 769px) {
  .linecp__1500__content01 {
    width: 113.8rem;
    margin: 0 auto;
  }
}

.linecp__1500__or {
  width: 68rem;
  margin: 0 auto;
}
@media only screen and (min-width: 769px) {
  .linecp__1500__or {
    width: 113.8rem;
    margin: 0 auto;
  }
}

.linecp__1500__content02 {
  width: 68rem;
  margin: 0 auto;
}
@media only screen and (min-width: 769px) {
  .linecp__1500__content02 {
    width: 113.8rem;
    margin: 0 auto;
  }
}

.linecp__wchance {
  width: 70rem;
  margin: 6.7rem auto 0;
  border: 1.1rem solid #35609a;
  background-color: #fff;
  padding: 0;
}
@media only screen and (min-width: 769px) {
  .linecp__wchance {
    width: 116rem;
    margin: 3.2rem auto 0;
    padding: 0;
  }
}

.linecp__wchance__content {
  width: 68rem;
  margin: 0 auto;
}
@media only screen and (min-width: 769px) {
  .linecp__wchance__content {
    width: 113.8rem;
    margin: 0 auto;
  }
}

/*対象商品*/
.prod {
  position: relative;
  width: 100vw;
  margin: 0 auto;
  background-color: #fff;
}
@media only screen and (min-width: 769px) {
  .prod {
    width: 120rem;
    background-color: transparent;
  }
}

.prod__inner {
  width: 100vw;
  padding: 7rem 0;
}
@media only screen and (min-width: 769px) {
  .prod__inner {
    width: 120rem;
    margin: 0 auto;
    padding: 7rem 0 3.5rem;
  }
}

.prod__title {
  width: 70.4rem;
  margin: 0 auto;
}
@media only screen and (min-width: 769px) {
  .prod__title {
    width: 96.2rem;
  }
}

.prod__linup {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 65.2rem;
  margin: 0 auto;
  padding: 5rem 0 0;
}
@media only screen and (min-width: 769px) {
  .prod__linup {
    width: 98.3rem;
    padding: 3.5rem 0 0;
  }
}

.prod__linup__cat {
  width: 65.2rem;
}
@media only screen and (min-width: 769px) {
  .prod__linup__cat {
    order: 1;
    width: 49.7rem;
    padding: 0;
  }
}

.prod__linup__cat__link {
  width: 55.3rem;
  margin: 3rem auto 0;
}
@media only screen and (min-width: 769px) {
  .prod__linup__cat__link {
    order: 4;
    width: 37rem;
    margin: 0 0 0 6.35rem;
  }
}
.prod__linup__cat__link a {
  display: block;
  width: 55.3rem;
  height: 11.4rem;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% auto;
  background-image: url("../img/prod_cat_btn_off_sp.svg");
  text-indent: -9999px;
}
@media only screen and (min-width: 769px) {
  .prod__linup__cat__link a {
    width: 37rem;
    height: 7.9rem;
    background-image: url("../img/prod_cat_btn_off_pc.svg");
  }
}
.prod__linup__cat__link a:active,
.prod__linup__cat__link a:hover {
  background-image: url("../img/prod_cat_btn_on_sp.svg");
}
@media only screen and (min-width: 769px) {
  .prod__linup__cat__link a:active,
  .prod__linup__cat__link a:hover {
    background-image: url("../img/prod_cat_btn_on_pc.svg");
  }
}

.prod__linup__dog {
  width: 65.2rem;
  margin: 6rem auto 0;
}
@media only screen and (min-width: 769px) {
  .prod__linup__dog {
    order: 2;
    width: 45.9rem;
    margin: 0;
    padding: 0;
  }
}

.prod__linup__dog__link {
  width: 55.3rem;
  margin: 3rem auto 0;
}
@media only screen and (min-width: 769px) {
  .prod__linup__dog__link {
    order: 5;
    width: 37rem;
    margin: 0 4.45rem 0 0;
  }
}
.prod__linup__dog__link a {
  display: block;
  width: 55.3rem;
  height: 11.4rem;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% auto;
  background-image: url("../img/prod_dog_btn_off_sp.svg");
  text-indent: -9999px;
}
@media only screen and (min-width: 769px) {
  .prod__linup__dog__link a {
    width: 37rem;
    height: 7.9rem;
    background-image: url("../img/prod_dog_btn_off_pc.svg");
  }
}
.prod__linup__dog__link a:active,
.prod__linup__dog__link a:hover {
  background-image: url("../img/prod_dog_btn_on_sp.svg");
}
@media only screen and (min-width: 769px) {
  .prod__linup__dog__link a:active,
  .prod__linup__dog__link a:hover {
    background-image: url("../img/prod_dog_btn_on_pc.svg");
  }
}

.prod__note {
  width: 55rem;
  margin: 3.6rem auto 0;
  font-size: 2rem;
  line-height: 1.5;
}
@media only screen and (min-width: 769px) {
  .prod__note {
    order: 3;
    width: 98.3rem;
    text-align: center;
    margin: 1.6rem auto 3.4rem;
    font-size: 1.5rem;
  }
}

.method {
  width: 100vw;
  position: relative;
  background-color: #06c755;
  padding: 7rem 0;
}
@media only screen and (min-width: 769px) {
  .method {
    width: 116rem;
    margin: 0 auto;
    padding: 5rem 0;
    border-radius: 1.3rem;
  }
}

@media only screen and (min-width: 769px) {
  .method__inner {
    width: 120rem;
    margin: 0 auto;
  }
}

.method__title {
  width: 70rem;
  margin: 0 auto;
}
@media only screen and (min-width: 769px) {
  .method__title {
    width: 96rem;
    margin: 0 auto;
  }
}

.method__lead {
  width: 64.4rem;
  margin: 3.3rem auto 0;
}
@media only screen and (min-width: 769px) {
  .method__lead {
    width: 90.8rem;
    margin: 3.2rem auto;
  }
}

.method__content__sp__wrap {
  width: 70rem;
  margin: 3.8rem auto 0;
  background-color: #fff;
  border-radius: 2.3rem;
}
@media only screen and (min-width: 769px) {
  .method__content__sp__wrap {
    display: none;
  }
}

.method__content__sp {
  width: 49.2rem;
  margin: 0 auto;
}

.method__content__sp li {
  position: relative;
}

.method__content__sp li a {
  position: absolute;
  display: block;
  width: 26.1rem;
  height: 6.67rem;
  left: 50%;
  transform: translateX(-50%);
  bottom: 4rem;
  background-image: url("../img/method_car_btn_off.svg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  text-indent: -9999px;
}
.method__content__sp li a:active {
  background-image: url("../img/method_car_btn_on.svg");
}

.method__content__pc__wrap {
  display: none;
}
@media only screen and (min-width: 769px) {
  .method__content__pc__wrap {
    display: block;
    width: 81.3rem;
    margin: 3rem auto 0;
    padding: 1.2rem 0 0;
    background-color: #fff;
    border-radius: 1.8rem;
  }
}

.method__content__pc {
  width: 63.2rem;
  margin: 0 auto;
}

.method__content__pc li {
  position: relative;
}

.method__content__pc li a {
  position: absolute;
  display: block;
  width: 17.4rem;
  height: 4.44rem;
  left: 31.2rem;
  bottom: 3rem;
  background-image: url("../img/method_car_btn_off.svg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  text-indent: -9999px;
}
.method__content__pc li a:hover {
  background-image: url("../img/method_car_btn_on.svg");
}

.method__line {
  width: 70rem;
  margin: 10rem auto 0;
}
@media only screen and (min-width: 769px) {
  .method__line {
    width: 80rem;
    margin: 8.5rem auto 0;
  }
}

.method__line a {
  position: relative;
  display: block;
  width: 70rem;
  height: 40.5rem;
  text-indent: -9999px;
  background-image: url("../img/method_lineid_off_sp.svg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
@media only screen and (min-width: 769px) {
  .method__line a {
    width: 80rem;
    height: 24.9rem;
    background-image: url("../img/method_lineid_off_pc.svg");
  }
}
.method__line a::after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  display: block;
  width: 70rem;
  height: 40.5rem;
  background-image: url("../img/method_lineid_on_sp.svg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  clip-path: inset(0 100% 0 0);
  transition: all 0.3s ease;
}
@media only screen and (min-width: 769px) {
  .method__line a::after {
    width: 80rem;
    height: 24.9rem;
    background-image: url("../img/method_lineid_on_pc.svg");
  }
}
.method__line a:active::after {
  clip-path: inset(0 0 0 0);
}
@media only screen and (min-width: 769px) {
  .method__line a:hover::after {
    clip-path: inset(0 0 0 0);
  }
}

/* Slick SP版カスタマイズ */
.method__content__sp .slick-prev,
.method__content__sp .slick-next {
  width: 2.3rem;
  height: 4.3rem;
  text-indent: -9999px;
  top: 50%;
}

.method__content__sp .slick-prev {
  background: url("../img/method_car_arrow_l.svg") no-repeat center;
  left: -2.3rem;
}

.method__content__sp .slick-next {
  background: url("../img/method_car_arrow_r.svg") no-repeat center;
  right: -2.3rem;
}

.method__content__sp .slick-dots {
  bottom: -5rem;
}

.method__content__sp .slick-dots li {
  width: 2rem;
  height: 2rem;
}

.method__content__sp .slick-dots li button {
  width: 1.3rem;
  height: 1.3rem;
  background-image: url("../img/method_car_dot.svg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.method__content__sp .slick-dots li.slick-active button {
  background-image: url("../img/method_car_dot_c.svg");
}

.method__content__sp .slick-dots li button:before {
  display: none;
}

/* Slick PC版カスタマイズ */
.method__content__pc .slick-prev,
.method__content__pc .slick-next {
  width: 2.3rem;
  height: 4.3rem;
  text-indent: -9999px;
  top: 50%;
}

.method__content__pc .slick-prev {
  background: url("../img/method_car_arrow_l.svg") no-repeat center;
  left: -5rem;
}

.method__content__pc .slick-next {
  background: url("../img/method_car_arrow_r.svg") no-repeat center;
  right: -5rem;
}

.method__content__pc .slick-dots {
  bottom: -5rem;
}

.method__content__pc .slick-dots li {
  width: 2rem;
  height: 2rem;
}

.method__content__pc .slick-dots li button {
  width: 1.3rem;
  height: 1.3rem;
  background-image: url("../img/method_car_dot.svg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.method__content__pc .slick-dots li.slick-active button {
  background-image: url("../img/method_car_dot_c.svg");
}

.method__content__pc .slick-dots li button:before {
  display: none;
}

.receipt {
  width: 100vw;
  position: relative;
  background-color: #ffc832;
  padding: 7rem 0;
}
@media only screen and (min-width: 769px) {
  .receipt {
    width: 116rem;
    margin: 4rem auto 0;
    padding: 5rem 0;
    border-radius: 1.3rem;
  }
}

@media only screen and (min-width: 769px) {
  .receipt__inner {
    width: 120rem;
    margin: 0 auto;
  }
}

.receipt__title {
  width: 70rem;
  margin: 0 auto;
}
@media only screen and (min-width: 769px) {
  .receipt__title {
    width: 96rem;
    margin: 0 auto;
  }
}

.receipt__text {
  width: 57rem;
  margin: 3rem auto 0;
}
@media only screen and (min-width: 769px) {
  .receipt__text {
    width: 67rem;
    margin: 2.8rem auto 0;
  }
}

.receipt__fig {
  width: 70rem;
  margin: 3rem auto 0;
}
@media only screen and (min-width: 769px) {
  .receipt__fig {
    width: 70rem;
    margin: 2.3rem auto 0;
  }
}

/*応募規約*/
.terms {
  width: 100%;
  padding: 7rem 0;
}

.terms__inner {
  width: 100vw;
}
@media only screen and (min-width: 769px) {
  .terms__inner {
    width: 120rem;
    margin: 0 auto;
  }
}

.terms__inner__wrap {
  width: 70rem;
  margin: 0 auto;
  background-color: #fff;
  padding: 6rem 0 7rem;
}
@media only screen and (min-width: 769px) {
  .terms__inner__wrap {
    width: 116rem;
    padding: 4rem 0;
  }
}

.terms__title {
  width: 66rem;
  margin: 0 auto;
}
@media only screen and (min-width: 769px) {
  .terms__title {
    width: 99.8rem;
  }
}

.terms__content {
  width: 65.5rem;
  height: 80rem;
  overflow-y: scroll;
  margin: 3rem auto 0;
  padding: 2rem 1.5rem;
  border: #dfdfdf 1px solid;
  font-size: 1.8rem;
  line-height: 1.5;
}
@media only screen and (min-width: 769px) {
  .terms__content {
    width: 98rem;
    height: 42rem;
    margin: 2rem auto 0;
    font-size: 1.6rem;
  }
}
.terms__content h3 {
  margin-top: 1em;
}
.terms__content p {
  margin-top: 0.5em;
}
.terms__content .sub {
  padding: 0.5em 1em;
}
.terms__content ul {
  margin-top: 0.5em;
  margin-left: 0.5em;
}
.terms__content ul li {
  list-style-type: disc;
  margin-left: 1em;
}

.priv__title {
  width: 66rem;
  margin: 5rem auto 0;
}
@media only screen and (min-width: 769px) {
  .priv__title {
    width: 99.8rem;
    margin: 4rem auto 0;
  }
}

.priv__content {
  width: 65.5rem;
  margin: 3rem auto 0;
  font-size: 1.8rem;
  line-height: 2;
}
@media only screen and (min-width: 769px) {
  .priv__content {
    width: 99.8rem;
    margin: 2rem auto 0;
  }
}

.contact__title {
  width: 66rem;
  margin: 5rem auto 0;
}
@media only screen and (min-width: 769px) {
  .contact__title {
    width: 99.8rem;
    margin: 4rem auto 0;
  }
}

.contact__telno {
  width: 54.8rem;
  margin: 3rem auto 0;
}
@media only screen and (min-width: 769px) {
  .contact__telno {
    width: 53.2rem;
    margin: 2.4rem auto 0;
  }
}

.contact__note {
  width: 54.8rem;
  margin: 1.5rem auto 0;
  text-align: center;
  font-size: 2rem;
}
@media only screen and (min-width: 769px) {
  .contact__note {
    width: 53.2rem;
    margin: 1.5rem auto 0;
  }
}

.xcp {
  position: relative;
  z-index: 1;
  width: 100%;
  position: relative;
}
@media only screen and (min-width: 769px) {
  .xcp {
    padding-bottom: 0;
  }
}

.xcp__ptn__left,
.xcp__ptn__right {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-image: url("../img/xcp_bg_sp.jpg");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100% auto;
}
@media only screen and (min-width: 769px) {
  .xcp__ptn__left,
  .xcp__ptn__right {
    background-image: url("../img/xcp_bg_tb.png");
  }
}
@media only screen and (min-width: 1200px) {
  .xcp__ptn__left,
  .xcp__ptn__right {
    background-image: url("../img/xcp_bg_pc.png");
    background-size: auto auto;
  }
}
@media only screen and (min-width: 2001px) {
  .xcp__ptn__left,
  .xcp__ptn__right {
    background-size: 100% auto;
  }
}

.xcp__inner {
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding: 9rem 0;
}
@media only screen and (min-width: 769px) {
  .xcp__inner {
    width: 120rem;
    margin: 0 auto;
    padding: 12.6rem 0 4rem;
  }
}
@media only screen and (min-width: 1200px) {
  .xcp__inner {
    padding: 12.6rem 0 7rem;
  }
}

.xcp__title {
  width: 58rem;
  margin: 0 auto;
}
@media only screen and (min-width: 769px) {
  .xcp__title {
    width: 66rem;
  }
}

.xcp__1__cont {
  width: 70rem;
  margin: 3.8rem auto 0;
  padding: 0 0 2.8rem;
  border: 0.8rem solid #f04800;
  border-radius: 1.2rem;
  background-color: #f04800;
}
@media only screen and (min-width: 769px) {
  .xcp__1__cont {
    width: 116rem;
    margin: 5rem auto 0;
    padding: 0;
    border: 0.85rem solid #f04800;
    border-radius: 1.2rem;
  }
}

.xcp__1__title {
  width: 100%;
  margin: 0 auto;
  border-top-left-radius: 0.5rem;
  overflow: hidden;
}
@media only screen and (min-width: 769px) {
  .xcp__1__title {
    border-top-left-radius: 0.3rem;
  }
}

.xcp__1__visual {
  position: relative;
  width: 100%;
  margin: 0 auto;
}

.xcp__1__visual__pkg {
  position: absolute;
  top: 30rem;
  left: 7rem;
  width: 56rem;
}
@media only screen and (min-width: 769px) {
  .xcp__1__visual__pkg {
    width: 100rem;
    top: 17.5rem;
    left: 7.2rem;
  }
}

.xcp__1__period {
  position: relative;
  z-index: 1;
  width: 100%;
  margin: -2.8rem auto;
}
@media only screen and (min-width: 769px) {
  .xcp__1__period {
    margin: 0 auto;
  }
}

.xcp__2__cont {
  width: 70rem;
  margin: 3.8rem auto 0;
  padding: 0 0 2.8rem;
  border: 0.8rem solid #134c7a;
  border-radius: 1.2rem;
  background-color: #134c7a;
}
@media only screen and (min-width: 769px) {
  .xcp__2__cont {
    width: 116rem;
    margin: 5rem auto 0;
    padding: 0;
    border: 0.85rem solid #134c7a;
    border-radius: 1.2rem;
  }
}

.xcp__2__title {
  width: 100%;
  margin: 0 auto;
  border-top-left-radius: 0.5rem;
  overflow: hidden;
}
@media only screen and (min-width: 769px) {
  .xcp__2__title {
    border-top-left-radius: 0.3rem;
  }
}

.xcp__2__visual {
  position: relative;
  width: 100%;
  margin: 0 auto;
}

.xcp__2__visual__pkg {
  position: absolute;
  top: 28rem;
  left: 8.6rem;
  width: 60rem;
}
@media only screen and (min-width: 769px) {
  .xcp__2__visual__pkg {
    width: 41rem;
    top: inherit;
    bottom: -2.2rem;
    left: inherit;
    right: 2rem;
  }
}

.xcp__2__period {
  position: relative;
  z-index: 1;
  width: 100%;
  margin: -2.8rem auto;
}
@media only screen and (min-width: 769px) {
  .xcp__2__period {
    margin: 0 auto;
  }
}

.xcp__3__cont {
  width: 70rem;
  margin: 3.8rem auto 0;
  padding: 0 0 2.8rem;
  border: 0.8rem solid #19963c;
  border-radius: 1.2rem;
  background-color: #19963c;
}
@media only screen and (min-width: 769px) {
  .xcp__3__cont {
    width: 116rem;
    margin: 5rem auto 0;
    padding: 0;
    border: 0.85rem solid #19963c;
    border-radius: 1.2rem;
  }
}

.xcp__3__title {
  width: 100%;
  margin: 0 auto;
  border-top-left-radius: 0.5rem;
  overflow: hidden;
}
@media only screen and (min-width: 769px) {
  .xcp__3__title {
    border-top-left-radius: 0.3rem;
  }
}

.xcp__3__visual {
  position: relative;
  width: 100%;
  margin: 0 auto;
}

.xcp__3__visual__pkg {
  position: absolute;
  top: 30rem;
  left: 7rem;
  width: 56rem;
}
@media only screen and (min-width: 769px) {
  .xcp__3__visual__pkg {
    width: 100rem;
    top: 17.5rem;
    left: 7.2rem;
  }
}

.xcp__3__period {
  position: relative;
  z-index: 1;
  width: 100%;
  margin: -2.8rem auto;
}
@media only screen and (min-width: 769px) {
  .xcp__3__period {
    margin: 0 auto;
  }
}

.xcp__method {
  width: 70rem;
  margin: 6.5rem auto 0;
  background-color: #fff;
  border-radius: 1.2rem;
  padding: 5rem 0;
}
@media only screen and (min-width: 769px) {
  .xcp__method {
    width: 116rem;
    margin: 3.5rem auto 0;
    padding: 6rem 0;
  }
}

.xcp__method__title {
  width: 60.9rem;
  margin: 0 auto;
}
@media only screen and (min-width: 769px) {
  .xcp__method__title {
    width: 100rem;
  }
}

.xcp__method__step {
  width: 53.7rem;
  margin: 5.8rem auto 0;
}
@media only screen and (min-width: 769px) {
  .xcp__method__step {
    width: 85.4rem;
    margin: 3rem auto 0;
    display: flex;
    justify-content: space-between;
  }
}
@media only screen and (min-width: 769px) {
  .xcp__method__step li:nth-child(1) {
    width: 27.9rem;
  }
}
.xcp__method__step li:nth-child(2) {
  margin-top: 5.4rem;
}
@media only screen and (min-width: 769px) {
  .xcp__method__step li:nth-child(2) {
    width: 27.7rem;
    margin: 0;
  }
}
.xcp__method__step li:nth-child(3) {
  margin-top: 5rem;
}
@media only screen and (min-width: 769px) {
  .xcp__method__step li:nth-child(3) {
    width: 21.7rem;
    margin: 0;
  }
}

.xcp__method__btn a {
  display: block;
  width: 61rem;
  height: 14.4rem;
  margin: 5.3rem auto 0;
  background-image: url("../img/xcp_step_btn_off_sp.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% auto;
  text-indent: -9999px;
}
@media only screen and (min-width: 769px) {
  .xcp__method__btn a {
    width: 72rem;
    height: 8rem;
    margin: 3.5rem auto 0;
    background-image: url("../img/xcp_step_btn_off_pc.svg");
  }
}
.xcp__method__btn a:active {
  background-image: url("../img/xcp_step_btn_on_sp.svg");
}
@media only screen and (min-width: 769px) {
  .xcp__method__btn a:active {
    background-image: url("../img/xcp_step_btn_off_pc.svg");
  }
}
@media only screen and (min-width: 769px) {
  .xcp__method__btn a:hover {
    background-image: url("../img/xcp_step_btn_on_pc.svg");
  }
}

.xcp__method__note {
  width: 61rem;
  margin: 2rem auto 0;
  text-align: center;
  font-size: 2rem;
}
@media only screen and (min-width: 769px) {
  .xcp__method__note {
    width: 72rem;
    margin: 2.5rem auto 0;
    font-size: 1.5rem;
  }
}

.xcp__method__bar {
  width: 64rem;
  margin: 5.7rem auto 0;
}
@media only screen and (min-width: 769px) {
  .xcp__method__bar {
    width: 99rem;
    margin: 6rem auto 0;
  }
}

.xcp__method__title2 {
  width: 64rem;
  margin: 5rem auto 0;
}
@media only screen and (min-width: 769px) {
  .xcp__method__title2 {
    width: 100rem;
    margin: 5.3rem auto 0;
  }
}

.xcp__method__telno {
  width: 54.9rem;
  margin: 3.4rem auto 0;
}
@media only screen and (min-width: 769px) {
  .xcp__method__telno {
    width: 47.8rem;
    margin: 3.8rem auto 0;
  }
}

.xcp__method__time {
  width: 61rem;
  margin: 2rem auto 0;
  text-align: center;
  font-size: 2rem;
}
@media only screen and (min-width: 769px) {
  .xcp__method__time {
    width: 48rem;
    margin: 1.5rem auto 0;
    font-size: 1.5rem;
  }
}

.footer {
  width: 100vw;
}
@media only screen and (min-width: 769px) {
  .footer {
    width: 100%;
  }
}

.footer__inner {
  width: 100%;
  padding: 2rem 0;
}
@media only screen and (min-width: 769px) {
  .footer__inner {
    width: 120rem;
    margin: 0 auto;
  }
}

.footer__copyright {
  width: 70rem;
  margin: 0 auto;
  font-size: 2rem;
  text-align: center;
}
@media only screen and (min-width: 769px) {
  .footer__copyright {
    width: 100rem;
    font-size: 1.6rem;
  }
}

.ptop {
  position: fixed;
  z-index: 100;
  width: 15.2rem;
  right: 2rem;
  bottom: -16rem;
  transition: all 0.3s ease;
}
@media only screen and (min-width: 769px) {
  .ptop {
    width: 13rem;
    right: 4rem;
    bottom: -14rem;
  }
}
.ptop.active {
  bottom: 3.5rem;
}
@media only screen and (min-width: 769px) {
  .ptop.active {
    bottom: 2.4rem;
  }
}
@media only screen and (min-width: 1200px) {
  .ptop.active {
    bottom: 2.4rem;
  }
}

.keyvisual__title {
  opacity: 0;
  transform: translateY(20%);
}
.keyvisual__title.active {
  animation: fadeUpIn 0.75s ease 0.25s forwards;
}

.keyvisual__cat {
  overflow: hidden;
}
.keyvisual__cat img {
  transform: translateY(100%);
  transition: transform 0.25s linear 1.5s;
}
.keyvisual__cat.active img {
  transform: translateY(0);
}
.keyvisual__cat.move img {
  animation: bounce 4.5s ease 0.25s infinite;
}

.keyvisual__dog {
  overflow: hidden;
}
.keyvisual__dog img {
  transform: translateY(100%);
  transition: transform 0.25s linear 1.75s;
}
.keyvisual__dog.active img {
  transform: translateY(0);
}
.keyvisual__dog.move img {
  animation: bounce 4.5s ease 0.25s infinite;
}

@keyframes bounce {
  0% {
    transform: translateY(0);
  }
  5.769% {
    transform: translateY(40%);
  }
  11.538% {
    transform: translateY(20%);
  }
  17.307% {
    transform: translateY(40%);
  }
  20% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(0);
  }
}
@media only screen and (min-width: 769px) {
  .linecp__dot__bg__mask__left {
    clip-path: inset(0 50% 0 0);
    transition: clip-path 1s ease 0.25s;
  }
}
@media only screen and (min-width: 769px) {
  .linecp__dot__bg__mask__left.active {
    clip-path: inset(0 100% 0 0);
  }
}

@media only screen and (min-width: 769px) {
  .linecp__dot__bg__mask__right {
    clip-path: inset(0 0 0 50%);
    transition: clip-path 1s ease 0.25s;
  }
}
@media only screen and (min-width: 769px) {
  .linecp__dot__bg__mask__right.active {
    clip-path: inset(0 0 0 100%);
  }
}

/*チェック柄背景*/
@media only screen and (min-width: 769px) {
  .bg-check__check__left {
    clip-path: inset(0 50% 0 50%);
    transition: clip-path 1s ease 0.25s;
  }
}
@media only screen and (min-width: 769px) {
  .bg-check__check__left.active {
    clip-path: inset(0 50% 0 0);
  }
}

@media only screen and (min-width: 769px) {
  .bg-check__check__right {
    clip-path: inset(0 50% 0 50%);
    transition: clip-path 1s ease 0.25s;
  }
}
@media only screen and (min-width: 769px) {
  .bg-check__check__right.active {
    clip-path: inset(0 0 0 50%);
  }
}

@media only screen and (min-width: 769px) {
  .bg_beige_dot2__ptn__left {
    clip-path: inset(0 50% 0 50%);
    transition: clip-path 1s ease 0.25s;
  }
}
@media only screen and (min-width: 769px) {
  .bg_beige_dot2__ptn__left.active {
    clip-path: inset(0 50% 0 0);
  }
}

@media only screen and (min-width: 769px) {
  .bg_beige_dot2__ptn__right {
    clip-path: inset(0 50% 0 50%);
    transition: clip-path 1s ease 0.25s;
  }
}
@media only screen and (min-width: 769px) {
  .bg_beige_dot2__ptn__right.active {
    clip-path: inset(0 0 0 50%);
  }
}

.xcp__ptn__left {
  clip-path: inset(0 50% 0 50%);
  transition: clip-path 1s ease 0.25s;
}
@media only screen and (min-width: 769px) {
  .xcp__ptn__left {
    transition: clip-path 0.5s ease 0.25s;
  }
}
.xcp__ptn__left.active {
  clip-path: inset(0 49% 0 0);
}

.xcp__ptn__right {
  clip-path: inset(0 50% 0 50%);
  transition: clip-path 1s ease 0.25s;
}
@media only screen and (min-width: 769px) {
  .xcp__ptn__right {
    transition: clip-path 0.5s ease 0.25s;
  }
}
.xcp__ptn__right.active {
  clip-path: inset(0 0 0 49%);
}

.baloonUp {
  transform: scale(0);
  opacity: 0;
}
.baloonUp.active {
  animation: bounce__fade 1s linear forwards;
}

.baloonUp-d {
  transform: scale(0);
  opacity: 0;
}
.baloonUp-d.active {
  animation: bounce__fade 1s linear 0.3s forwards;
}

@keyframes bounce__fade {
  0% {
    transform: scale(0);
    opacity: 0;
    filter: blur(20px);
  }
  25% {
    transform: scale(1.1);
    opacity: 1;
    filter: blur(0);
  }
  50% {
    transform: scale(0.9);
    opacity: 1;
    filter: blur(0);
  }
  75% {
    transform: scale(1.05);
    opacity: 1;
    filter: blur(0);
  }
  100% {
    transform: scale(1);
    opacity: 1;
    filter: blur(0);
  }
}
.effect-fadeup-in {
  opacity: 0;
  transform: translateY(20%);
}
.effect-fadeup-in.active {
  animation: fadeUpIn 0.75s ease 0.25s forwards;
}

@keyframes fadeUpIn {
  0% {
    opacity: 0;
    transform: translateY(20%);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}